{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "HEXTOR\n(Scourge of Battle, Champion of Evil, Herald of Hell)\n\nHextor (HEKS-tor) is the arch-foe of Heironeous, his half-brother and fellow Oeridian war god. He seeks to conquer and destroy any that oppose him. He is depicted as a handsome man with dark hair and light skin when shown as a god who rules through strength, but takes the visage of a gray-skinned, horrible six armed being when shown in his more violent aspect. He uses a different weapon in each arm and wears iron scale armor with many skull decorations. His icon is the Symbol of HATE and DISCORD, six red arrows facing downward in a fan.",
      "id": 13048
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Hextor",
      "id": 13047
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 4
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK024"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book024"
  },
  "xModelPart1": {
    "type": "word",
    "value": 4
  }
}
